html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

.badge {
    margin-left: 8px;
    text-decoration: none;
}

    .badge:hover {
        background-color: #ccc !important;
        color: rgba(33, 37, 41, 0.75) !important;
    }

.badge-primary:hover {
    background-color: #34abeb !important;
    color: #07337a !important;
}

.required {
    color: red;
}

.mt-16 {
    margin-top: 16px;
}

.mb-16 {
    margin-bottom: 16px;
}

tr:first-child {
    border: 0px rgba(0, 0, 0, 0.05) solid;
}

tr:last-child {
    border: 0px white solid;
}

th {
    background-color: rgba(0, 0, 0, 0.05) !important;
    color: rgba(33, 37, 41, 0.75) !important;
    padding: 5px;
}

tr:not(:first-child):hover td {
    background-color: rgba(0, 0, 0, 0.02) !important;
}